Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
vbassini  
#1 Posted : Sunday, February 26, 2012 2:03:43 PM(UTC)
vbassini

Rank: Newbie

Groups: Member
Joined: 2/24/2012(UTC)
Posts: 2

The Photo Order From Virtue Mart works with Joomla 1.7??
p.shirykalova  
#2 Posted : Sunday, February 26, 2012 9:10:10 PM(UTC)
p.shirykalova

Rank: Advanced Member

Groups: Administration
Joined: 7/13/2011(UTC)
Posts: 286

Thanks: 6 times
Was thanked: 31 time(s) in 31 post(s)
Hi Vanderson,

Photo Order plug-in works on Joomla 1.7, however to make it work you should use VirtueMart 1.x, not 2.

We are planning to release plug-in version which supports VirtueMart 2.x and Joomla 2.x in the nearest future.

Feel free to contact us if you have any additional questions.
Best regards,
Pauline Shirykalova
Aurigma Technical Support
vbassini  
#3 Posted : Monday, February 27, 2012 5:53:17 AM(UTC)
vbassini

Rank: Newbie

Groups: Member
Joined: 2/24/2012(UTC)
Posts: 2

but the version 1.x of virtuemart is not compatible with Joomla 1.7
p.shirykalova  
#4 Posted : Monday, February 27, 2012 8:24:16 PM(UTC)
p.shirykalova

Rank: Advanced Member

Groups: Administration
Joined: 7/13/2011(UTC)
Posts: 286

Thanks: 6 times
Was thanked: 31 time(s) in 31 post(s)
Hi,

Right, sorry for my mistake. We recommend to use Joomla 1.5, please see our system requirements.

Please install Joomla 1.5 or wait for the next Photo Order release.
Sorry for the inconvenience.
Best regards,
Pauline Shirykalova
Aurigma Technical Support
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.